RSS   Vulnerabilities for 'Neostrada livebox adsl router'   RSS

2009-03-19
 
CVE-2008-6497

CWE-20
 

 
The Neostrada Livebox ADSL Router allows remote attackers to cause a denial of service (network outage) via multiple HTTP requests for the /- URI.

 


Copyright 2019, cxsecurity.com

 

Back to Top